.content{
    padding-right: 10vw;
    padding-left: 10vw;
    padding-top: 16px;
    padding-bottom: 6px;
}

h1{
    text-align: center;
    font-size: 24px;
    margin-bottom: 48px !important;
}

.content-info, .content-philosophy, .content-summary{
    margin-bottom: 48px;
}

.content-info-title{
    font-size: 26px;
    text-align: center;
}

.content-info-body{
    font-size: 16px;
    text-align: left;
}

.content-philosophy-title{
    font-size: 26px;
    text-align: center;
}

.content-philosophy-body{
    font-size: 12px;
    text-align: center;
    line-height: 26px;
}

.content-summary-title{
    font-size: 26px;
    text-align: center;
}

.content-summary-headTitle{
    text-align: center;
}

.content-summary-keywords{
    font-size: 12px;
    color: #e92a2a;
    margin-bottom: 0px;
}

.content-summary-eachbody{
    margin-bottom: 20px;
}

.content-summary-eachtitle{
    font-size: 18px;
}

.content-summary-body{
    font-size: 12px;
}

.content-summary-no1{
    margin-bottom: 0px;
}


@media screen and (max-width: 767px){
    .title-br::after{
        white-space: pre-wrap;
        content: "\A";
    }

}

@media screen and (max-width: 575px){
    h1{
        font-size: 5.5vw !important;
    }

    .content{
        padding-right: 6vw;
        padding-left: 6vw;
    }

    .content-summary-no1{
        margin-bottom: 24px;
    }
    
    .content-summary-eachtitle{
        font-size: 16px;
    }
}